# Sunburst
*#spell/level/8th #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 150 feet
- **Components:** V, S, M (fire and a piece of sunstone)
- **Duration:** Instantaneous
---
Brilliant sunlight flashes in a 60-foot radius centered on a point you choose within range. Each creature in that light must make a Constitution saving throw. On a failed save, a creature takes 12d6 radiant damage and is [[Blinded]] for 1 minute. On a successful save, it takes half as much damage and isn't [[Blinded]] by this spell. Undead and oozes have disadvantage on this saving throw.

A creature [[Blinded]] by this spell makes another Constitution saving throw at the end of each of its turns. On a successful save, it is no longer [[Blinded]].

This spell dispels any darkness in its area that was created by a spell.
#class/druid
#class/sorcerer
#class/wizard